body {
	background-color: #000;
	color: #999999;
	text-align: center;
margin: 0;
padding: 0;
	font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
}

.cta a {
	margin: 12px;
}

.btn {
	font-weight: 700;
    text-transform: uppercase;
    border: none;
    border-radius: 300px;
    font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
	color: #fff;
    background-color: #9a0435;
    display: inline-block;
    font-weight: 400;
	text-decoration: none;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .4rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.btn:hover 
{
	background-color: #ab1144;
}
	.logo {
	width: 100%;
	height: auto;
	max-width: 300px;
	margin-bottom: 2rem;
}


body {
  background: url("/img/header.jpg") no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

}

.darkrow { 
padding: 50px;
background-color: rgba(0,0,0,0.8);
height:100vh;
box-sizing: border-box;
}




@media only screen and (max-width: 600px) {

	
}